//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.7 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2022.04.25 at 02:48:49 PM CEST 
//

//@javax.xml.bind.annotation.XmlSchema(namespace = "urn:ams.se:Taxonomy")
//@javax.xml.bind.annotation.XmlSchema(namespace = "http://www.sitemaps.org/schemas/sitemap/0.9", elementFormDefault = javax.xml.bind.annotation.XmlNsForm.QUALIFIED, xmlns = { @javax.xml.bind.annotation.XmlNs(namespaceURI = "http://www.sitemaps.org/schemas/sitemap/0.9", prefix = "") })
@jakarta.xml.bind.annotation.XmlSchema(namespace = "urn:ams.se:Taxonomy", elementFormDefault = jakarta.xml.bind.annotation.XmlNsForm.QUALIFIED, xmlns = { @jakarta.xml.bind.annotation.XmlNs(namespaceURI = "urn:ams.se:Taxonomy", prefix = "") })
package se.arbetsformedlingen.wsdl;

